@charset "iso-8859-1";
/* style.css - a simple style sheet */
body { background-color : #FAF0E6 ;}
div.title {font-family : Arial;
	font-size : 18px;
	font-weight : bold;
	text-align : center;
	letter-spacing : 2px;
	color : white;}
div.title a {text-decoration : none;}
div.title a:active {color : white;}
div.title a:visited {color : white;}
div.title a:link {color : white;}
div.title a:hover {color : orange;}
div.title2 {font-family : Arial;
	font-size : 12px;
	text-align : center;
	letter-spacing : 1px;
	color : white;}
div.title2 a {text-decoration : none;}
div.title2 a:active {color : white;}
div.title2 a:visited {color : white;}
div.title2 a:link {color : white;}
div.title2 a:hover {color : orange;}
div.titlepic {position : absolute; top : 0px; left : 0px;
	border : 0px;}
div.titlepic2 {position : absolute; top : 30px; left : 110px;
	border : 0px;
	font-family : Arial;
	font-size : 22px;
	font-weight : bold;
	color : navy;}
div.titlebox {position : absolute; top : 141px; left : 0px;
	width : 102%;
	height : 22px;
	border : 1px;
	border-color : black;
	border-style : solid;
	background-color : navy;}
div.titlebox2 {position : absolute; top : 170px; left : 0px;
	width : 102%;
	height : 16px;
	border : 1px;
	border-color : black;
	border-style : solid;
	background-color : navy;}
div.heading {position : absolute; top : 220px; left : 225px;
	font-family : Arial;
	font-size : 18px;
	font-weight : bold;
	text-decoration : underline;
	color : navy;}
div.subhead {font-family : Arial;
	font-size : 14px;
	font-weight : bold;
	color : navy;}
div.subhead2 {font-family : Arial;
	font-size : 11px;
	font-weight : bold;
	color : black;}
div.subhead3 {font-family : Arial;
	font-size : 12px;
	font-weight : bold;
	color : navy;}
div.subhead4 {position : absolute; left : 115px;
	font-family : Arial;
	font-size : 11px;
	font-weight : bold;
	color : black;}
div.main {position : absolute; top : 250px; left : 225px;
	font-family : Arial;
	font-size : 14px;
	color : black;}
div.main2 {position : absolute; top : 250px; left : 225px;
	font-family : Arial;
	font-size : 13px;
	color : black;}
div.list {font-family : Arial;
	font-size : 12px;
	color : black;}
div.list2 {position : absolute; left : 5px;
	font-family : Arial;
	font-size : 14px;
	font-weight : bold;
	text-align : left;
	color : white;}
div.list2 a {text-decoration : none;}
div.list2 a:active {color : white;}
div.list2 a:visited {color : white;}
div.list2 a:link {color : white;}
div.list2 a:hover {color : orange;
	letter-spacing : 1.5;}
div.list3 {font-family : Arial;
	font-size : 5px;
	text-align : left;
	color : navy;}
div.list4 {position : absolute; top : 385px;
	font-family : Arial;
	font-size : 11px;
	text-align : left;
	color : black;}
div.list5 {position : absolute; top : 385px; left : 175px;
	font-family : Arial;
	font-size : 11px;
	text-align : left;
	color : black;}
div.listbox {position : absolute; top : 163px; left : 0px;
	width : 160px;
	height : 410px;
	border : 1px;
	float : left;
	border-color : black;
	border-style : solid;
	background-color : navy;}
div.top {position : absolute; left : 435px;
	font-family : Arial;
	font-size : 11px;
	font-weight : bold;
	color : navy;}
div.top a {text-decoration : none;}
div.top a:active {color : navy;}
div.top a:visited {color : navy;}
div.top a:link {color : navy;}
div.top a:hover {color : orange;}
div.top2 {font-family : Arial;
	font-size : 11px;
	font-weight : bold;
	text-align : center;
	color : navy;}
div.top2 a {text-decoration : none;}
div.top2 a:active {color : navy;}
div.top2 a:visited {color : navy;}
div.top2 a:link {color : navy;}
div.top2 a:hover {color : orange;}
div.submit {position : absolute; left : 0px;
	font-family : Arial;
	font-size : 11px;
	font-weight : bold;
	color : navy;}
div.reset {position : absolute; left : 447px;
	font-family : Arial;
	font-size : 11px;
	font-weight : bold;
	color : navy;}
div.pic1 {position : absolute; top : 220px; left : 17px;}
div.pic2 {position : absolute; top : 220px; left : 610px;}
div.pic3 {position : absolute; top : 425px; left : 225px;}
div.pic4 {position : absolute; top : 1020px; left : 100px;}
div.pic5 {position : absolute; top : 220px; left : 17px;}
div.pic6 {position : absolute; top : 220px; left : 610px;}
div.pic7 {position : absolute; top : 420px; left : 17px;}
div.pic8 {position : absolute; top : 420px; left : 610px;}
div.pic9 {position : absolute; top : 620px; left : 17px;}
div.pic10 {position : absolute; top : 620px; left : 610px;}
div.pic11 {position : absolute; top : 820px; left : 17px;}
div.pic12 {position : absolute; top : 820px; left : 610px;}
div.phone {font-family : Arial;
	font-size : 10px;
	text-align : center;
	color : navy;}
div.phone a {text-decoration : none;}
div.phone a:active {color : navy;}
div.phone a:visited {color : navy;}
div.phone a:link {color : navy;}
div.phone a:hover {color : orange;
	text-decoration : underline;}
div.phone2 {font-family : Arial;
	font-size : 14px;
	color : black;}
div.phone2 a {text-decoration : none;}
div.phone2 a:active {color : navy;}
div.phone2 a:visited {color : navy;}
div.phone2 a:link {color : navy;}
div.phone2 a:hover {color : orange;
	text-decoration : underline;
	font-weight : bold;}
div.phone3 {position : absolute; left : 75px;
	font-family : Arial;
	font-size : 10px;
	text-align : center;
	color : black;}
div.phone3 a {text-decoration : none;}
div.phone3 a:active {color : navy;}
div.phone3 a:visited {color : navy;}
div.phone3 a:link {color : navy;}
div.phone3 a:hover {color : orange;
	text-decoration : underline;}
